<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>レシピ詳細</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="recipieinf.css" rel="stylesheet">
</head>
<body>
   
    <div class="col-7 mx-auto">
        <div class="a">
            <h1 class="col-8 mx-auto">カレーの作り方</h1>
        </div>

        <div id="bc_container" class="row">
            <div class="b col-6">
                <ul>
                    <li>じゃがいも</li>
                    <li>にんじん</li>
                    <li>カレールー</li>
                </ul>
            </div>
            <div class="c col-6">
                <ul class="aaa">
                    <li>あああ</li>
                    <li>あああ</li>
                    <li>ああああ</li>
                </ul>
            </div>
        </div>
        <div class="d">
            <ol start="1">
                <li>野菜を洗う</li>
                <li>野菜の皮を剥く</li>
                <li>野菜を切る</li>
            </ol>
        </div>
    </div>
    <div class="link">
 <a href="">戻る</a>
        </div>
</body>
</html